EDIT - bug #6817

Media page: "Back to Image" only shown when the HTTP referrer is a cdm_dataportal page
07/17/2017 03:26 PM - Andreas Kohlbecker

Status:
Priority:
Assignee:

Category:

Closed
New
Andreas Kohlbecker

cdm-dataportal

Start date:

Due date:

% Done: 100%
Estimated time: 0:00 hour

Target version: Release 4.9
Severity: normal Found in Version:
Description

Der Link ,Regresar a imagenes” bringt einen auf die Taxon page zurlick — wohl, da hier nur ein Bild in der Galery ist?

http://portal.cybertaxonomy.org/salvador/cdm_dataportal/taxon/507e13f3-5db7-45a6-a41e-07f0de20348a/images

Associated revisions

Revision 3e2af8c2 - 07/18/2017 05:45 PM - Andreas Kohlbecker

fix #6817 'Back to Image' only shown when the HTTP referrer is a cdm_dataportal taxon page

History

#1 - 07/18/2017 05:45 PM - Andreas Kohlbecker

- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|3e2af8c2d9894c772b75dc3fb822483ad52f401b.

#2 - 07/18/2017 05:45 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

- % Done changed from 50 to 100
